/************ new map***************/

#maincontent{padding:0;margin:0!important;border:1px solid #000}
#map{
	width: 100%;
	height:800px;
 
}

/*#mapMenu-container{
	background:#504244;
	float:right;
	width:100%;
	color:#fff;
	text-shadow: 0 -1px black;
  font-size:0.9em;
 }
#mapMenu-container a{
	color:#fff;
	text-decoration:underline;
}
.mapMenu{
	font-weight:bold;
	background:#CE160E;
    float: right;
    text-align: center;
    width: 100%;
	text-shadow: 0 -1px #2D4431;
	color:#FFF !important;
	cursor:pointer;
	text-decoration:none;

}

a.mapMenu:hover{
	color:#ccc!important;

}
*/

#map-menu{
	width: 280px;
	background: #fff;
padding: 10px;
background: rgba(255,255,255, 0.8);

}

.menu-toggle {
	padding-top: 10px;
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: #4a4b1e;
}

.menu-toggle i{
	cursor: pointer;
}
.cancel-text {
	position: absolute;
	left: 206px;
	top: 13px;
	color: #999;
	display: none;
}
.cancel-text i{
	cursor: pointer;
}
.mmm-legend table, {
	
}
.mmm-legend td{
	padding: 3px;
	font-size: 10px !important;
}
.mmm-legend table th{
	padding: 5px;
	font-size: 12px;
}
.controls {
	border: 1px solid transparent;
	border-radius: 2px 0 0 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 32px;
	outline: none;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
#pac-input {
	background-color: #fff;
	font-family: Roboto;
	font-size: 14px;
	font-weight: 300;
	padding: 0 25px 0 11px;
	text-overflow: ellipsis;
	width: 222px;
	}

#pac-input:focus {
	border-color: #4d90fe;
}

.search-button {
	padding: 7px 18px;
	margin: 0;
}

.search-group {
	position: relative;
	width: 280px;
}

#print-map {
	cursor:pointer;
}

#print-map i {
	font-size: 20px;
	padding: 5px;
	width: 31px;
}


#map-search{
	top:0;
	right:0;
	background:#fff;
	float:right;
	padding:10px;
	width:255px;
	border-bottom:5px solid #CE2D0D;
}



.mapMenu{
	background:#CE160E;
    float: right;
    padding: 3px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 270px;
	text-shadow: 0 -1px #2D4431;
	color:#FFF !important;
	cursor:pointer;
	text-decoration:none;
}

#map-search h1, #map-search h2{
	font-size:16px;font-weight:bold;
	
}

#map-search h2{
	
}

#locator td{
	font-size:12px;
}

#locator .iwb{
	font-weight:bold;
	font-size:16px;
}

fieldset {
	border:0;
	padding:0;
}

fieldset div{
	width:67px;
	float:left;
}

input#textInput{
	width:170px;
  border:1px solid #999;
}

#locator #buttonWrapper{
	display:block;
	width:100%;
	float:left;

}

#locator #help, #locator #print{
	width:33%;
	padding-left:35px;
}
#help{
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/infoIcon.gif/$FILE/infoIcon.gif) no-repeat scroll left center transparent;
	float:left;
	padding-left:35px;
width:200px;
display:none;
}
#print{
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/printIcon.gif/$FILE/printIcon.gif) no-repeat scroll left center transparent;
	float:left;
	padding-left:35px;
width:200px;
}


#locator .iwb{
	font-weight:bold;
	font-size:16px;
}


#textInput{
	width:285px;
 border-radius:4px;
  padding:2px;
  border:0;
}
.column-two select{
border-radius:4px;
  padding:2px;
  border:0;}

#locator #buttonWrapper{
	display:block;
	width:100%;
	float:left;

}

/*#locator #help, #locator #print{
	width:33%;
	padding-left:35px;
}
#locator #print{
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/printIcon.gif/$FILE/printIcon.gif) no-repeat scroll left center transparent;
	float:left;
}
*/
h2#print a{
	margin: 3% 3% 0 0;
	display: block;
	text-indent: -9999px;
	float: right;
	width: 45px;
	height: 50px;
	background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/summary-print-icon.png/$FILE/summary-print-icon.png) no-repeat -85px -50px;
}
h2#print a:hover{
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/summary-print-icon.png/$FILE/summary-print-icon.png) no-repeat -135px -50px;
}

.column-one, .column-two{
	width:35%;
	float:left;
	margin:0 0 0 1.4%;
  border-right:1px dotted #666;
  padding:0 5px 0 0;
}
.column-three{
	width:15%;
	float:left;
	margin:0 0 0 1.4%;
}

/************ new map***************/

#map_canvas{
	width:100%;
}


#loadingBar{
	position:absolute;
	left:460px;
	top:300px;
}
#mainContent{
	position:relative;
	clear: both;
	margin: 0 10px;
}

#searchText{
	width:125px;
}

#searchButton{background:#CE160E;border:1px solid #ccc;border-radius:4px;color:#FFF;border-right:1px solid #000;border-bottom:1px solid #000;padding:2px}
#searchButton:hover, #searchButton:focus{color:#ccc;border:1px solid #999;}

#geoKey{
	position:relative;
}
#raKey, #dwsKey, #metKey{
	position:absolute;
}

#dwsClickWrap{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	background:url("/internet/rha/publishing.nsf/AttachmentsByTitle/transparent_white_bg.png/$FILE/transparent_white_bg.png") repeat;
	top:0;
	
}

#ClickWrap{
	width:500px;
	margin:50px auto;
	background:#f8f8f8;
	padding:15px 25px;
	border:#EA5A25 2px solid;
	border-radius:10px;
}
#infoWindowText{
	width: 500px;
}
#infoWindowText p{
	margin: 7px;
}

#clusterLegend div {
	width: 56px;
	text-align: center;
	float: left;
	padding-top: 10px;
}

#resetView{
	margin-right:70px;
}


/*Auto complete*/
.autoComplete {
	position: absolute;
	background: #fff;
	text-shadow: none;
	border:1px solid #3399ff;
  z-index:999;
  min-width:285px;
 box-shadow:2px 2px 2px #666;
  border-radius:3px;
}

.autoComplete ul{
	margin:0;
	padding: 0 0;
	list-style:none;
}

.autoComplete a{
	text-decoration:none !important;
	color:#333 !important;
	width:100%;
	  display:block;
	  padding:5px 5px 5px 5px;
}

.current{
	background:#3399ff;
}

.infotable{margin-top:0;}

.legendprint td{color:#000 !important;
 text-shadow:none;
  border:1px solid #504244 !important;
 border-collapse:collapse;
}
.legendprint table th{color:#000 !important;
background:#504244 !important;
  color:#fff !important;
}
.legendprint table {border:1px solid #504244 !important;
 border-collapse:collapse;
  box-shadow:2px 2px 2px;
}


.infoWinfow{font-size:1em;padding:0;margin:0 10px }

.infoWinfow a{background:url(/internet/rha/publishing.nsf/AttachmentsByTitle/alldocs.gif/$FILE/alldocs.gif) no-repeat left 0;
padding:0 0 0 20px}
.infoWindow {
margin:0 10px 0 0;
font-size:10px}

.infoWinfow strong{
color:#8C1A14;}
.infoWinfow h2{
font-size:1.2em!important;font-weight:bold!important;}
.infoWinfow th{
font-size:13}





